@media (min-width: 730px) and (max-width: 1199px) {
    .booking-filters {
        width: 212px;
    }
}

@media (max-width: 730px) {
    .booking-filters {
        max-width: 730px;
        background-color: white;
        color: black;
    }
}

@media(min-width: 768px) and (max-width: 992px) {
    .containerResponsiveMenu {
        width: 100% !important;
    }
}

@media(max-width: 992px) {
    .containerResponsiveMenu {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.call-us {
    color: white;
    font-weight: bold;
    font-size: 18px;
    border: 2px solid white;
    border-radius: 3px;
    float: right;
    margin-top: -6px;
    margin-left: 16px;
    display: block;
}

    .call-us:hover {
        color: #CCC;
        border-color: #CCC;
    }

    .call-us > i {
        display: block;
        padding: 2px 0;
        text-align: center;
        width: 50px;
    }

.big-icon {
    font-size: 35px;
}

#changeSearchtittle {
    cursor: pointer;
}

@media (min-width: 990px) {

    #mainsearchBox {
        box-shadow: 0px 1px 2px -1px gray;
        position: relative;
        margin-top: -120px;
        display: block;
    }

    .searchbox {
        box-shadow: 0px 1px 2px -1px gray;
        padding: 25px;
    }
}

#mainsearchBox {
    padding: 25px;
    background-color: white;
}

@media(max-width: 990px) {
    #mainsearchBox {
        padding: 0px;
        background-color: white;
    }
}


.unselectable {
    cursor: default !important;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    background-color: white !important;
}

.modal-body {
    max-height: 1020px;
}

@media (min-width: 768px) {
    .modal-lg {
        width: 700px !important;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px !important;
    }
}


@media (min-width: 1048px) {
    .modal-lg {
        width: 1024px !important;
    }
}


.booking-header-part {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 0px 0px 20px;
    -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.15);
    box-shadow: 0 2px 1px rgba(0,0,0,0.15);
}

.pt15 {
    padding-top: 15px;
}

@media(min-width: 990px) {
    .hoverrow {
        margin-right: 0px;
        margin-left: 0px;
    }

        .hoverrow:hover {
            background-color: #FAFAFA;
            border-radius: 10px;
        }
}



@media (min-width: 992px) {
    .customTextcenter {
        text-align: center;
    }
}

.customTextLeft {
    text-align: left !important;
}

.booking-custom-options {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 20px 0px 20px;
    -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.15);
    box-shadow: 0 2px 1px rgba(0,0,0,0.15);
    border: 1px solid #737373;
    margin-bottom: 10px;
}



    .booking-custom-options:hover {
        cursor: pointer;
        -webkit-border-radius: 15px;
        border-radius: 15px;
    }

    .booking-custom-options.active {
        border-color: #009933;
    }

.greencolour {
    color: #009933;
}

.greenborder {
    border-color: #009933;
}

.graycolour {
    color: #bfbfbf;
}

.redborder {
    border-color: #cc0000;
}

.booking-custom-options.warning {
    border-color: #cc0000;
}

.booking-item-rating-no-paddig {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

.pb5 {
    padding-bottom: 5px !important;
}

.table-nobotom {
    margin-bottom: 5px !important;
}


.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 28.125%; /* Ratio 32:9 ( 100%/32*9 = 28.125% ) */
}

    .iframe-container > * {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: 0;
        padding: 0;
        height: 100%;
        width: 100%;
    }

/*PAGINATION CSS*/
.pagination > li :hover {
    cursor: pointer;
}

.text-orange {
    color: #ed8323 !important;
    text-decoration: none;
}

.text-darkblue {
    color: #2A3075 !important;
}

h5 ul {
    font-size: 15px;
    margin-bottom: -3px !important;
}

.full-width {
    width: 100%;
}

.saveMoney {
    background-color: red;
    color: white;
}


.ribbon {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

    .ribbon span {
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-transform: uppercase;
        text-align: center;
        line-height: 20px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        width: 100px;
        display: block;
        background: #79A70A;
        background: linear-gradient(#ED8323 0%, #c96810 100%);
        box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
        position: absolute;
        top: 19px;
        right: -21px;
    }

        .ribbon span::before {
            content: "";
            position: absolute;
            left: 0px;
            top: 100%;
            z-index: -1;
            border-left: 3px solid #c96810;
            border-right: 3px solid transparent;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #c96810;
        }

        .ribbon span::after {
            content: "";
            position: absolute;
            right: 0px;
            top: 100%;
            z-index: -1;
            border-left: 3px solid transparent;
            border-right: 3px solid #c96810;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #c96810;
        }

@media (max-width: 508px) {
    .envelopeicon {
        margin-top: 5px;
    }
}

.pr10 {
    padding-right: 10px;
}

.pl10 {
    padding-left: 10px;
}

.img-center {
    margin: 0 auto;
}

.AmenitieIcon {
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #686868;
    transition: 0.3s;
    font-size: 22px;
    font-style: normal;
    float: left;
    
    min-width: 30px;
    display: block;
}

.amenitieContent {
    position: relative;
    bottom: 3px;
    line-height: 3;
    margin-left: 7px;
    color: #686868;
}


.padding15 {
    padding: 15px !important;
}


#modalToShowMobileContentBooking {
    height: auto !important;
}


/*Realex page.*/
.rxp-placeholder{
    width: 100% !important;
}


